2048-QT(6)

NAME
2048-qt - the 2048 number game implemented in Qt

SYNOPSIS
2048-qt

DESCRIPTION
Move the number tiles using arrow keys and merge the same numbers. Once a 2048 tile is achieved, you win.

OPTIONS
2048-QT is configured graphically and does not have any commandline options.

FILES
~/.config/xiaoyong/2048-Qt.conf
    Per user configuration file.

BUGS
If you find a bug, please notify the author.

AUTHOR
Qiaoyong Zhong <solary.sh@gmail.com>